REM Core or Main DCS ou DCS.beta path, always end the line with \ 
set "pathDCS=D:\Games\DCS World OpenBeta\"
REM Core or Main DCS ou DCS.beta path, always end the line with \ 
set "pathSavedGames=C:\Users\Tom\Saved Games\DCS.openbeta\"
REM DCE ScriptMod version not any / or \ and no space before and after = 
set "versionPackageICM=NG"


REM After each change, You must launch the FirsMission.bat for it to be taken into account.